
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 메인컨텐츠 공통영역 */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* 레이아웃 공통 */
.sec-slide-main {position: relative; width: 100%; margin-top: 10rem;}
.sec-main {position: relative; width: 100%; margin-top: 15rem;}
.sec-main .inner {margin: 0 auto; width: 100%; max-width: var(--max-width);}

/* 메인 컨텐츠별 타이틀 공통 */
.section-title {position: relative; margin-top: -1rem; z-index: 2;}
.title-common {width: 100%; text-align: center;}
.title-common h2.tittxt {font-size: var(--main-tittxt-size); color: var(--main-tittxt-color); font-weight: var(--main-tittxt-weight); letter-spacing: -0.025rem; line-height: 1.2; word-break: keep-all;}
.title-common .subtxt {font-size: var(--main-subtxt-size); color: var(--main-subtxt-color); font-weight: var(--main-subtxt-weight); letter-spacing: -0.01rem; line-height: 1.3; word-break: keep-all; margin-top: 3.5rem;}

.title-common2 {text-align: left;}
.title-common2 .subtxt {margin-top: 2.5rem;}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 메인 비주얼 슬라이드 영역 */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-visual {position: relative; top: 0; left: 0; width: 100%; z-index: 1;}
.main-visual .swiper {width: 100%; height: 100%;}
.main-visual .swiper .swiper-slide {height: 75rem; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.main-visual .swiper .swiper-slide .slidecontents {position: relative; display: block; width: 100%; height: 100%; background-position: center top; background-size: cover;}

.main-visual .swiper .paging {position: absolute; bottom: 4rem; left: 0; width: 100%;}
.main-visual .swiper .paging .paging-wrap {margin: 0 auto; width: 100%; display: flex; justify-content: center; align-items: center; flex-wrap: wrap;}
.main-visual .swiper .paging .paging-wrap .mainprev {position: relative !important; display: inline-flex; width: auto !important; height: 1.7rem;}
.main-visual .swiper .paging .paging-wrap .mainnext {position: relative !important; display: inline-flex; width: auto !important; height: 1.7rem;}
.main-visual .swiper .swiper-pagination {position: relative !important; display: inline-flex; width: auto !important; height: 1.7rem; margin: 0 3rem;}

/* 메인 비주얼 슬라이드 pagina 스타일 적용 */
.main-visual .swiper .swiper-pagination-bullet {width: 1.2rem !important; height: 1.2rem !important; display: inline-block; background: rgba(255,255,255,0) !important; border: 1px solid #fff; opacity: 1 !important; outline: none; transition: all 0.3s ease;}
.main-visual .swiper .swiper-pagination-bullet-active {width: 4rem !important; height: 1.2rem !important; background: #fff !important; border-radius: 5.5rem; border: none;}
.main-visual .swiper .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 var(--swiper-pagination-bullet-horizontal-gap,0.5rem) !important;}

/* 메인 비주얼 슬라이드 button 스타일 적용 */
.main-visual .swiper .swiper-button-prev, .swiper-rtl .swiper-button-next {left: 0; width: auto; color: rgba(255,255,255,1);}
.main-visual .swiper .swiper-button-next, .swiper-rtl .swiper-button-prev {right: 0; width: auto; color: rgba(255,255,255,1);}
.main-visual .swiper .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {font-size: 1.6rem; font-weight: 700;}
.main-visual .swiper .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {font-size: 1.6rem; font-weight: 700;}
.main-visual .swiper .mainprev, .main-visual .swiper .mainnext {z-index: 20;}

/* 메인 비주얼 슬라이드 - 타이틀 텍스트 영역 */
.slide-title {position: relative; top: 50%; transform: translateY(-50%); margin: 0 auto; width: 100%; max-width: var(--max-width); padding-left: 14.8rem;}
.slide-title .main-txt {font-size: 5.2rem; color: #fff; font-weight: 800; letter-spacing: -0.02rem; line-height: 1.2; word-break: keep-all; transform: translateY(40px); opacity: 0; transition: 1s 0.6s;}
.slide-title p.sub-txt {font-size: 2.6rem; color: #fff; font-weight: 600; line-height: 1.2; word-break: keep-all; margin-top: 2rem; transform: translateY(40px); opacity: 0; transition: 1s 0.8s;}

.slide-title .visual-btn {display: inline-flex; align-items: center; flex-wrap: wrap; margin-top: 6rem; transform: translateY(40px); opacity: 0; transition: 1s 1.0s;}
.slide-title .visual-btn a {display: inline-flex; align-items: center; flex-wrap: wrap; width: auto; height: 6rem; font-size: 1.9rem; color: #fff; font-weight: 600; letter-spacing: -0.01rem; padding: 0 3rem 0 1rem; border-radius: 5.8rem; transition: var(--transition);}
.slide-title .visual-btn a span {margin-top: 0.2rem;}
.slide-title .visual-btn a.about {background-color: var(--default-blue-color); border: 1px solid var(--default-blue-color); margin-right: 2rem;}
.slide-title .visual-btn a.about i {position: relative; display: inline-flex; width: 4rem; height: 4rem; margin-right: 1.1rem; background-color: #fff; border-radius: 50%;}
.slide-title .visual-btn a.about i:before {content: ""; position: absolute; top: 48%; left: 50%; margin-top: -0.5rem; margin-left: -0.1rem; display: inline-block; width: 0.3rem; height: 1.3rem; background-color: var(--default-blue-color);}
.slide-title .visual-btn a.about i:after {content: ""; position: absolute; top: 48%; left: 50%; margin-left: -0.6rem; display: inline-block; width: 1.3rem; height: 0.3rem; background-color: var(--default-blue-color);}
.slide-title .visual-btn a.demo {background-color: #07a1bf; border: 1px solid #07a1bf;}
.slide-title .visual-btn a.demo i {position: relative; display: inline-flex; width: 4rem; height: 4rem; margin-right: 1.1rem; background-color: #fff; border-radius: 50%;}
.slide-title .visual-btn a.demo i:before {content: ""; position: absolute; top: 48%; left: 50%; margin-top: -0.5rem; margin-left: -0.1rem; display: inline-block; width: 0.3rem; height: 1.3rem; background-color: #07a1bf;}
.slide-title .visual-btn a.demo i:after {content: ""; position: absolute; top: 48%; left: 50%; margin-left: -0.6rem; display: inline-block; width: 1.3rem; height: 0.3rem; background-color: #07a1bf;}

/* 메인 비주얼 슬라이드 - 타이틀 텍스트 영역 - 마우스 롤오버 효과 */
.slide-title .visual-btn a.about:hover {color: var(--default-blue-color); background-color: #fff;}
.slide-title .visual-btn a.about:hover i {background-color: var(--default-blue-color);}
.slide-title .visual-btn a.about:hover i:before {background-color: #fff;}
.slide-title .visual-btn a.about:hover i:after {background-color: #fff;}
.slide-title .visual-btn a.demo:hover {color: #07a1bf; background-color: #fff;}
.slide-title .visual-btn a.demo:hover i {background-color: #07a1bf;}
.slide-title .visual-btn a.demo:hover i:before {background-color: #fff;}
.slide-title .visual-btn a.demo:hover i:after {background-color: #fff;}

/* 메인 비주얼 슬라이드 - 슬라이드 전환시 타이틀 애니메이션 적용 */
.main-visual .swiper .swiper-slide-active .slide-title .main-txt, 
.main-visual .swiper .swiper-slide-active .slide-title p.sub-txt,
.main-visual .swiper .swiper-slide-active .slide-title .visual-btn {transform: translateY(0); opacity: 1;}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 메인 컨텐츠 - 디지털매핑 flow 흐름 영역 */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-mappingkit {width: 100%;}
.digitalmapping-guide {position: relative; display: flex; justify-content: space-between; flex-wrap: wrap; width: 100%; padding: 0 2rem; margin-top: 8rem;}
.digitalmapping-guide:before {content: ""; position: absolute; top: 37%; left: 50%; margin-left: -40%; display: block; width: 80%; height: 1px; background-color: #c9c7c7;} /* 가로라인줄 */

.digitalmapping-guide .mapping-item {width: 19.32367149758454%;}
.digitalmapping-guide .mapping-item .titbox {position: relative; display: flex; flex-direction: column; align-items: center; flex-wrap: wrap; width: 100%; height: 24rem; padding-top: 6.3rem; border: 1px solid #e6e5e5; border-bottom: 0;}
.digitalmapping-guide .mapping-item .titbox h3 {display: inline-block; font-size: 4rem; color: #111111; font-weight: 800; letter-spacing: -0.01rem; margin-bottom: 6rem;}
.digitalmapping-guide .mapping-item .titbox .ico {display: inline-flex; justify-content: center; align-items: center; flex-wrap: wrap; width: 5rem; height: 5rem; background-color: #fff; border: 1px solid #c9c7c7; border-radius: 50%;}
.digitalmapping-guide .mapping-item .mapping-thumb {width: 100%;}
.digitalmapping-guide .mapping-item .mapping-thumb figure {position: relative; width: 100%; overflow: hidden; transition: var(--transition);}
.digitalmapping-guide .mapping-item .mapping-thumb figure img {width: 100%; height: 100%; object-fit: cover; transition: all 0.5s; transform-origin: 50% 30%;}

.digitalmapping-guide .mapping-kit {position: relative; width: 59.20558239398819%;}
.digitalmapping-guide .mapping-kit .kit-toptit {display: flex; justify-content: center; align-items: center; flex-wrap: wrap; width: 100%; height: 5rem; background-color: var(--default-blue-color);}
.digitalmapping-guide .mapping-kit .kit-toptit span {font-size: 2.9rem; color: #fff; font-weight: 700; line-height: 1.1; letter-spacing: -0.02rem;}
.digitalmapping-guide .mapping-kit .kit-list {width: 100%; height: 48rem; padding: 2rem; background-color: #e9e9e9;}
.digitalmapping-guide .mapping-kit .kit-list:before {content: ""; position: absolute; top: 37%; left: 0; display: block; width: 100%; height: 1px; background-color: #c9c7c7; z-index: 2;}
.digitalmapping-guide .mapping-kit .kit-list ul {display: flex; justify-content: space-between; flex-wrap: wrap;}
.digitalmapping-guide .mapping-kit .kit-list ul li {position: relative; width: 32.39259956099091%; background-color: #fff;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox {position: relative; display: block; text-align: center; width: 100%; height: 17rem; padding-top: 1.8rem; border: 1px solid #dcdada; border-bottom: 0;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox:before {content: ""; position: absolute; top: 74%; left: 0; display: block; width: 0; height: 1px; background-color: #c9c7c7; transition: all .5s ease-in-out; z-index: 2;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox h3 {font-size: 4rem; color: #111111; font-weight: 800; letter-spacing: -0.01rem;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox p {font-size: 1.8rem; color: #858585; font-weight: 500; letter-spacing: -0.025rem; margin-top: 0.2rem; margin-bottom: 1.2rem;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox .kitico {position: relative; z-index: 10; display: inline-flex; justify-content: center; align-items: center; flex-wrap: wrap; width: 5rem; height: 5rem; background-color: #fff; background-image: url("../images/mapping_arrow.png"); border: 1px solid #c9c7c7; background-repeat: no-repeat; background-position: center; background-size: 2.7rem; border-radius: 50%; transition: var(--transition);}
.digitalmapping-guide .mapping-kit .kit-list ul li .kit-thumb figure img {width: 100%; height: 100%; object-fit: cover; transition: all 0.5s; transform-origin: 50% 30%;}

/* 메인 컨텐츠 - 디지털매핑 flow 흐름 영역 - 애니메이션 추가 */
.digitalmapping-guide .mapping-kit .kit-list ul li.active:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 1px solid var(--default-blue-color); transition: .3s; z-index: 2;}
.digitalmapping-guide .mapping-kit .kit-list ul li.active .titbox h3 {color: var(--default-blue-color);}
.digitalmapping-guide .mapping-kit .kit-list ul li.active .titbox .kitico {background-color: var(--default-blue-color); background-image: url("../images/mapping_arrow_on.png"); border: 1px solid var(--default-blue-color);}
.digitalmapping-guide .mapping-kit .kit-list ul li.active .titbox:before {width: 100%; background-color: var(--default-blue-color);}

 
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 메인 컨텐츠 - 디지털맵 응용 슬라이드 솔루션 영역 */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-applications {position: relative; width: 100%; padding: 15rem 0;}
.main-applications:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 39rem; background-image: url("../images/applications_bg.jpg"); background-repeat: no-repeat; background-position: left top; background-size: cover; z-index: 1;}
.applications-box .inner {position: relative;}
.applications-box .inner:before {content: ""; position: absolute; top: -4rem; right: -4rem; display: block; width: 42.5rem; height: 31rem; background-color: var(--default-lightmint-color); z-index: 1;} /*우측BG*/

/* 메인 컨텐츠 - 디지털맵 응용 영역 - 슬라이드 영역 */
.applications-box {width: 100%; height: auto; margin-top: 3rem;}
.applications-box .swiper {width: 100%; height: 100%;}
.applications-box .swiper .swiper-slide {width: 100%; justify-content: flex-end; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -ms-flex-align: center;}
.applications-box .swiper .swiper-slide .slide-content {display: flex; flex-wrap: wrap; width: 63.194445%; background-color: #fff;}
.applications-box .swiper .swiper-slide .slide-content .box {width: 100%;}
.applications-box .swiper .swiper-slide .slide-content .applica-thumb {position: relative; width: 100%;}
.applications-box .swiper .swiper-slide .slide-content .applica-thumb figure {position: relative; z-index: 2;}
.applications-box .swiper .swiper-slide .slide-content .applica-thumb figure img {max-width: 100%;}

.applications-box .swiper .swiper-slide .slide-content .applica-info {width: 100%; min-height: 42rem; padding-top: 4rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info h3 {font-size: 4.6rem; color: var(--default-color); font-weight: 700; line-height: 1.1; letter-spacing: -0.025rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .info-txt {width: 100%; margin-top: 2.2rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .info-txt p {position: relative; font-size: 2.15rem; color: var(--default-color); font-weight: 400; line-height: 1.45; letter-spacing: -0.03rem; word-break: keep-all; padding-left: 1.7rem; margin-bottom: 1.5rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .info-txt p:last-child {margin-bottom: 0;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .info-txt p:before {position: absolute; top: 0; left: 0; display: inline-block; content: ""; width: 0.7rem; height: 0.7rem; margin-top: 1.2rem; background-color: #464646; border-radius: 50%;}

.applications-box .swiper .swiper-slide .slide-content .applica-info .btn-viewmore {display: flex; justify-content: start; align-items: center; flex-wrap: wrap; width: 100%;  width: 100%; margin-top: 5rem; margin-bottom: 0.2rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .btn-viewmore a {display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; width: auto; height: 6rem; padding: 0 3.6rem; background-color: #fff; border: 3px solid #000; transition: var(--transition);}
.applications-box .swiper .swiper-slide .slide-content .applica-info .btn-viewmore a span {font-size: 1.6rem; color: var(--default-black-color); font-weight: 600; line-height: 1; letter-spacing: 0; margin-right: 1.9rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .btn-viewmore a i {display: inline-block; width: 2.1rem; height: 0.8rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .btn-viewmore a i img.arrow-off {display: inline; transition: var(--transition2);}
.applications-box .swiper .swiper-slide .slide-content .applica-info .btn-viewmore a i img.arrow-on {display: none; transition: var(--transition2);}

/* 메인 컨텐츠 - 디지털맵 응용 영역 - 슬라이드 영역 -viewmore 버튼 마우스롤오버 효과 */
.applications-box .swiper .swiper-slide .slide-content .applica-info .btn-viewmore a:hover {background-color: var(--default-blue-color); border: 3px solid var(--default-blue-color);}
.applications-box .swiper .swiper-slide .slide-content .applica-info .btn-viewmore a:hover span {color: #fff;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .btn-viewmore a:hover i img.arrow-off {display: none;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .btn-viewmore a:hover i img.arrow-on {display: inline;}

/* 메인 컨텐츠 - 디지털맵 응용 영역 - 슬라이드 영역 - 좌측 선택 메뉴 영역 */
.applications-box .swiper .swiper-pagination {top: 0; left: 0; width: 36.805556%; margin-top: 12rem; padding-left: 2.7rem;}
.applications-box .swiper .swiper-pagination:before {content: ""; position: absolute; top: 0; left: 0; display: block; width: 6px; height: 30rem; background-color: #000; z-index: 1;}
.applications-box .swiper .swiper-pagination-bullet {position: relative; display: flex; align-items: center; flex-wrap: wrap; width: 100% !important; height: 5rem !important; text-align: left; font-size: 2.2rem; color: #9c9c9c; font-weight: 600; letter-spacing: -0.02rem; padding-left: 2.8rem; margin: 0 !important; opacity: 1 !important; background: none !important;}
.applications-box .swiper .swiper-pagination-bullet:hover {color: var(--default-black-color);}
.applications-box .swiper .swiper-pagination-white .swiper-pagination-bullet-active {color: var(--default-mint-color);}
.applications-box .swiper .swiper-pagination-white .swiper-pagination-bullet-active:before {content: ""; position: absolute; top: 50%; left: 0; transform: translateY(-50%); display: block; width: 1.5rem; height: 0.4rem; background-color: var(--default-mint-color);}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 메인 컨텐츠 - 유튜브 영상 슬라이드 영역 */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-mediaslide {width: 100%; margin-top: 0; background-color: #f9f9f9;}
.mediaslide-box {width: 100%; padding: 15rem 0;}

.youtube-list {position: relative; display: flex; justify-content: center; flex-wrap: wrap; width: 100%;}
.youtube-list .slide-frame {position: relative; width: 77.7778%;}
.youtube-list .slide-frame:before {content: ""; position: absolute; bottom: 0; right: -4rem; width: 42.5rem; height: 42.5rem; background-color: var(--default-lightblue-color);}
.youtube-list .slide-frame .swiper {width: 100%; height: 100%;}
.youtube-list .slide-frame .swiper .swiper-slide {height: 75rem; display: flex; flex-direction: column; flex-wrap: wrap; overflow: hidden;}
.youtube-list .slide-frame .swiper .swiper-slide h4.tit {width: 100%; height: 5rem; margin-bottom: 3rem; text-align: center; font-size: 3.9rem; color: var(--default-color); font-weight: 700; line-height: 1.3; letter-spacing: -0.025rem; word-break: keep-all; display: -webkit-box; white-space: break-spaces; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.youtube-list .slide-frame .swiper .swiper-slide .video-container {width: 100%;}
.youtube-list .slide-frame .swiper .swiper-slide .video-container .video {position: relative; width: 100%; height: 0; padding-bottom: 56.25%;} /* 반응형 설정 */
.youtube-list .slide-frame .swiper .swiper-slide .video-container .video iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0 !important; -webkit-mask-image: -webkit-radial-gradient(white, black);}

/* 메인 컨텐츠 - 유튜브 영상 슬라이드 - 하단 pagination 스타일 적용 */
.youtube-list .slide-frame .swiper .swiper-pagination {bottom: 0 !important; height: 2.4rem !important;}
.youtube-list .slide-frame .swiper .swiper-pagination-bullet {width: 2.4rem !important; height: 2.4rem !important; display: inline-block; padding: 0.5rem; background: none !important; border: 1px solid rgba(255,255,255,0); opacity: 1 !important; outline: none; transition: var(--transition);}
.youtube-list .slide-frame .swiper .swiper-pagination-bullet:before {content: ""; display: block; width: 1.2rem; height: 1.2rem; background-color: #cdcdcd; border-radius: 50%;} /* 가운데원 */
.youtube-list .slide-frame .swiper .swiper-pagination-bullet-active {width: 2.4rem !important; height: 2.4rem !important; background: #fff !important; border: 1px solid #64e0fc; border-radius: 50%;} /* 선택 표시원 */
.youtube-list .slide-frame .swiper .swiper-pagination-bullet-active:before {background-color: #64e0fc;} /* 선택 표시 가운데원 */
.youtube-list .slide-frame .swiper .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 var(--swiper-pagination-bullet-horizontal-gap,0.7rem) !important;}

/* 메인 컨텐츠 - 유튜브 영상 슬라이드 좌우 button 스타일 적용 */
.youtube-list .swiper-btn {position: absolute; top: 51%; width: 100%;}
.youtube-list .swiper-btn .swiper-button-prev, .swiper-rtl .swiper-button-next {left: 0; width: 7rem; height: 7rem; background-color: #e1e1e1; background-image: url("../images/mediaprev_arrow.png"); background-repeat: no-repeat; background-position: center; background-size: 2.8rem 2.2rem; border-radius: 50%;}
.youtube-list .swiper-btn .swiper-button-prev:hover, .swiper-rtl .swiper-button-next {background-color: var(--default-lightmint-color); transition: var(--transition);} /* 마우스롤오버 효과 */
.youtube-list .swiper-btn .swiper-button-next, .swiper-rtl .swiper-button-prev {right: 0; width: 7rem; height: 7rem; background-color: #e1e1e1; background-image: url("../images/medianext_arrow.png"); background-repeat: no-repeat; background-position: center; background-size: 2.8rem 2.2rem; border-radius: 50%;}
.youtube-list .swiper-btn .swiper-button-next:hover, .swiper-rtl .swiper-button-prev {background-color: var(--default-lightmint-color); transition: var(--transition);} /* 마우스롤오버 효과 */
.youtube-list .swiper-btn .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {display: none;}
.youtube-list .swiper-btn .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {display: none;}
.youtube-list .swiper-btn .mediaprev, .youtube-list .swiper-btn .medianext {z-index: 20;}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 메인 컨텐츠 - 파트너사 로고 슬라이드 영역 */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.main-partners {width: 100%;}
.partners-box {width: 100%;}
.partner-list {width: 100%; margin-top: 9rem; margin-bottom: 13rem;}
.partner-list .swiper {width: 100%; height: 100%; padding-bottom: 2rem;}
.partner-list .swiper .swiper-wrapper {transition-timing-function: linear;}
.partner-list .swiper .swiper-slide {background-color: #fff; border-radius: 1rem; overflow: hidden; border: 1px solid #eae9e9; box-shadow: 10px 10px 12px rgba(0,0,0,0.04);}
.partner-list .swiper .swiper-slide img {max-width: 100%;}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Mobile 359 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width:359px) {

/* 레이아웃 공통 */
.sec-slide-main {margin-top: 70px;}
.sec-main {margin-top: 7rem;}

/* 메인 컨텐츠별 타이틀 공통 */
.title-common .subtxt {margin-top: 2rem;}
.title-common2 {padding: 0 1.8rem;}
.title-common2 .subtxt br {display: none;}

/* 메인 비주얼 슬라이드 영역 */
.main-visual .swiper .swiper-slide {height: 100%; padding-bottom: 138.8889%;}
.main-visual .swiper .swiper-slide .slidecontents {position: absolute; left: 0; top: 0;}
.main-visual .swiper .swiper-slide .pc {display: none;} /* 메인 비주얼 슬라이드 PC용 삭제 */

.slide-title {top: 8%; transform: translateY(0%); padding: 0 1.8rem;}
.slide-title .main-txt {font-size: 3rem;}
.slide-title p.sub-txt {font-size: 1.6rem; padding-right: 3rem;}
.slide-title .visual-btn {margin-top: 3rem;}
.slide-title .visual-btn a {height: 4.8rem; font-size: 1.6rem; margin-bottom: 1rem;}
.slide-title .visual-btn a span {margin-top: 0;}
.slide-title .visual-btn a.about i {width: 3rem; height: 3rem;}
.slide-title .visual-btn a.demo i {width: 3rem; height: 3rem;}
.main-visual .swiper .paging {bottom: 1rem;}
.main-visual .swiper .paging .paging-wrap .mainprev {margin-top: -2.1rem;}
.main-visual .swiper .paging .paging-wrap .mainnext {margin-top: -2.1rem;}

/* 메인 컨텐츠 - 디지털매핑 flow 흐름 영역 */
.digitalmapping-guide {padding: 0 1.8rem;}
.digitalmapping-guide:before {display: none;} /* 라인삭제 */
.digitalmapping-guide .mapping-item {width: 100%;}
.digitalmapping-guide .mapping-item .titbox {height: auto; padding: 3rem 0;}
.digitalmapping-guide .mapping-item .titbox h3 {font-size: 3.5rem; margin-bottom: 2rem;}

.digitalmapping-guide .mapping-kit {width: 100%; margin: 2rem 0;}
.digitalmapping-guide .mapping-kit .kit-list {height: auto;}
.digitalmapping-guide .mapping-kit .kit-list:before {display: none;} /* 라인삭제 */
.digitalmapping-guide .mapping-kit .kit-list ul {flex-wrap: wrap;}
.digitalmapping-guide .mapping-kit .kit-list ul li {width: 100%; margin-bottom: 2rem;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox h3 {font-size: 3rem;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox p {font-size: 1.6rem; margin-bottom: 2.5rem;}

/* 메인 컨텐츠 - 디지털맵 응용 슬라이드 솔루션 영역 */
.main-applications {padding: 7rem 0;}
.main-applications:before {height: 24rem;}
.applications-box .inner:before {display: none;}
.applications-box .swiper .swiper-slide {}
.applications-box .swiper .swiper-slide .slide-content {width: 100%; padding: 0 1.8rem; margin-top: 20rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info {min-height: 45rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info h3 {font-size: 2.5rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .info-txt p {font-size: 1.8rem; line-height: 1.35;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .info-txt p:before {margin-top: 0.8rem;}

.applications-box .swiper .swiper-pagination {width: 100%; height: 12rem; text-align: left !important; margin-top: 5rem; padding-left: 4rem;}
.applications-box .swiper .swiper-pagination:before {left: 1.8rem; height: 12rem;}
.applications-box .swiper .swiper-pagination-bullet {display: inline-flex; width: auto !important; height: 3rem !important; font-size: 1.6rem;}

/* 메인 컨텐츠 - 유튜브 영상 슬라이드 영역 */
.main-mediaslide {margin-top: 0;}
.mediaslide-box {padding: 7rem 0;}
.youtube-list .slide-frame {width: 100%;}
.youtube-list {padding: 0 1.8rem;}
.youtube-list .slide-frame:before {right: -1.8rem; width: 30%; height: 52%;}
.youtube-list .slide-frame .swiper .swiper-slide {height: auto; padding-bottom: 4rem;}
.youtube-list .slide-frame .swiper .swiper-slide h4.tit {font-size: 2.4rem; height: auto;}
.youtube-list .swiper-btn {top: 58%;}
.youtube-list .swiper-btn .swiper-button-next, .swiper-rtl .swiper-button-prev {width: 4rem; height: 4rem; background-size: 2rem 1.4rem;}
.youtube-list .swiper-btn .swiper-button-prev, .swiper-rtl .swiper-button-next {width: 4rem; height: 4rem; background-size: 2rem 1.4rem;}

/* 메인 컨텐츠 - 파트너사 로고 슬라이드 영역 */
.partner-list {margin-top: 5rem; margin-bottom: 5rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Mobile 360,719 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:360px) and (max-width:719px) {

/* 레이아웃 공통 */
.sec-slide-main {margin-top: 70px;}
.sec-main {margin-top: 70px;}

/* 메인 컨텐츠별 타이틀 공통 */
.title-common .subtxt {margin-top: 2rem;}
.title-common2 {padding: 0 1.8rem;}
.title-common2 .subtxt br {display: none;}

/* 메인 비주얼 슬라이드 영역 */
.main-visual .swiper .swiper-slide {height: 100%; padding-bottom: 138.8889%;}
.main-visual .swiper .swiper-slide .slidecontents {position: absolute; left: 0; top: 0;}
.main-visual .swiper .swiper-slide .pc {display: none;} /* 메인 비주얼 슬라이드 PC용 삭제 */

.slide-title {top: 8%; transform: translateY(0%); padding: 0 1.8rem;}
.slide-title .main-txt {font-size: 3.5rem;}
.slide-title p.sub-txt {font-size: 1.6rem; font-weight: 500; line-height: 1.35;}
.slide-title .visual-btn {margin-top: 3rem;}
.slide-title .visual-btn a {display: flex; height: 4.8rem; margin-bottom: 1rem;}
.slide-title .visual-btn a span {margin-top: 0;}
.slide-title .visual-btn a.about i {width: 3rem; height: 3rem;}
.slide-title .visual-btn a.demo i {width: 3rem; height: 3rem;}
.main-visual .swiper .paging {bottom: 1rem;}
.main-visual .swiper .paging .paging-wrap .mainprev {margin-top: -2.1rem;}
.main-visual .swiper .paging .paging-wrap .mainnext {margin-top: -2.1rem;}

/* 메인 컨텐츠 - 디지털매핑 flow 흐름 영역 */
.digitalmapping-guide {padding: 0 1.8rem;}
.digitalmapping-guide:before {display: none;} /* 라인삭제 */
.digitalmapping-guide .mapping-item {width: 100%;}
.digitalmapping-guide .mapping-item .titbox {height: auto; padding: 3rem 0;}
.digitalmapping-guide .mapping-item .titbox h3 {font-size: 3.5rem; margin-bottom: 2rem;}

.digitalmapping-guide .mapping-kit {width: 100%; margin: 2rem 0;}
.digitalmapping-guide .mapping-kit .kit-list {height: auto;}
.digitalmapping-guide .mapping-kit .kit-list:before {display: none;} /* 라인삭제 */
.digitalmapping-guide .mapping-kit .kit-list ul {flex-wrap: wrap;}
.digitalmapping-guide .mapping-kit .kit-list ul li {width: 100%; margin-bottom: 2rem;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox h3 {font-size: 3rem;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox p {font-size: 1.6rem; margin-bottom: 2.5rem;}

/* 메인 컨텐츠 - 디지털맵 응용 슬라이드 솔루션 영역 */
.main-applications {padding: 7rem 0;}
.main-applications:before {height: 24rem;}
.applications-box .inner:before {display: none;}
.applications-box .swiper .swiper-slide .slide-content {width: 100%; padding: 0 1.8rem; margin-top: 20rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info h3 {font-size: 2.5rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .info-txt p {font-size: 1.8rem; line-height: 1.35;}
.applications-box .swiper .swiper-slide .slide-content .applica-info .info-txt p:before {margin-top: 0.8rem;}

.applications-box .swiper .swiper-pagination {width: 100%; height: 12rem; text-align: left !important; margin-top: 5rem; padding-left: 4rem;}
.applications-box .swiper .swiper-pagination:before {left: 1.8rem; height: 12rem;}
.applications-box .swiper .swiper-pagination-bullet {display: inline-flex; width: auto !important; height: 3rem !important; font-size: 1.6rem;}

/* 메인 컨텐츠 - 유튜브 영상 슬라이드 영역 */
.main-mediaslide {margin-top: 0;}
.mediaslide-box {padding: 7rem 0;}
.youtube-list .slide-frame {width: 100%;}
.youtube-list {padding: 0 1.8rem;}
.youtube-list .slide-frame:before {right: -1.8rem; width: 30%; height: 52%;}
.youtube-list .slide-frame .swiper .swiper-slide {height: auto; padding-bottom: 4rem;}
.youtube-list .slide-frame .swiper .swiper-slide h4.tit {font-size: 2rem;}
.youtube-list .swiper-btn {top: 58%;}
.youtube-list .swiper-btn .swiper-button-next, .swiper-rtl .swiper-button-prev {width: 4rem; height: 4rem; background-size: 2rem 1.4rem;}
.youtube-list .swiper-btn .swiper-button-prev, .swiper-rtl .swiper-button-next {width: 4rem; height: 4rem; background-size: 2rem 1.4rem;}

/* 메인 컨텐츠 - 파트너사 로고 슬라이드 영역 */
.partner-list {margin-top: 5rem; margin-bottom: 5rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Mobile 360,413 예외처리 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:360px) and (max-width:413px) {

.slide-title .main-txt {font-size: 3rem;}
.slide-title .visual-btn a {font-size: 1.6rem;}

.applications-box .swiper .swiper-slide .slide-content .applica-info {min-height: 45rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Mobile 414,480 예외처리 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:414px) and (max-width:480px) {

.main-applications {padding: 7rem 0 2rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info {min-height: 46rem;}
.applications-box .swiper .swiper-pagination-bullet {font-size: 2rem;}
.youtube-list .slide-frame .swiper .swiper-slide h4.tit {font-size: 3rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Mobile 481,599 예외처리 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:481px) and (max-width:599px) {

.main-applications:before {height: 22rem;}
.applications-box .swiper .swiper-pagination-bullet {font-size: 2rem;}
.applications-box .swiper .swiper-pagination:before {height: 9rem;}
.youtube-list .slide-frame .swiper .swiper-slide h4.tit {font-size: 3rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Mobile 600,719 예외처리 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:600px) and (max-width:719px) {

.main-applications:before {height: 20rem;}
.applications-box .swiper .swiper-pagination-bullet {font-size: 2rem;}
.applications-box .swiper .swiper-pagination:before {height: 9rem;}
.youtube-list .slide-frame .swiper .swiper-slide h4.tit {font-size: 3rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Tablet 720,767 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:720px) and (max-width:767px) {

/* 레이아웃 공통 */
.sec-slide-main {margin-top: 70px;}
.sec-main {margin-top: 70px;}

/* 메인 컨텐츠별 타이틀 공통 */
.title-common .subtxt {margin-top: 2rem;}
.title-common2 {padding: 0 3rem;}
.title-common2 .subtxt br {display: none;}

/* 메인 비주얼 슬라이드 영역 */
.main-visual .swiper .swiper-slide {height: 100%; padding-bottom: 138.8889%;}
.main-visual .swiper .swiper-slide .slidecontents {position: absolute; left: 0; top: 0;}
.main-visual .swiper .swiper-slide .pc {display: none;} /* 메인 비주얼 슬라이드 PC용 삭제 */
.slide-title {top: 8%; transform: translateY(0%); padding: 0 3rem;}
.main-visual .swiper .paging .paging-wrap .mainprev {margin-top: -2.1rem;}
.main-visual .swiper .paging .paging-wrap .mainnext {margin-top: -2.1rem;}

/* 메인 컨텐츠 - 디지털매핑 flow 흐름 영역 */
.digitalmapping-guide {padding: 0 3rem;}
.digitalmapping-guide:before {display: none;} /* 라인삭제 */
.digitalmapping-guide .mapping-item {width: 100%;}
.digitalmapping-guide .mapping-item .titbox {height: auto; padding: 3rem 0;}
.digitalmapping-guide .mapping-item .titbox h3 {margin-bottom: 2rem;}

.digitalmapping-guide .mapping-kit {width: 100%; margin: 2rem 0;}
.digitalmapping-guide .mapping-kit .kit-list {height: auto;}
.digitalmapping-guide .mapping-kit .kit-list:before {display: none;} /* 라인삭제 */
.digitalmapping-guide .mapping-kit .kit-list ul {flex-wrap: wrap;}
.digitalmapping-guide .mapping-kit .kit-list ul li {width: 100%; margin-bottom: 2rem;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox {height: 19rem;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox p {margin-bottom: 2.5rem;}

/* 메인 컨텐츠 - 디지털맵 응용 슬라이드 솔루션 영역 */
.main-applications {padding: 7rem 0;}
.main-applications:before {height: 35rem;}
.applications-box .inner:before {display: none;}
.applications-box .swiper .swiper-slide .slide-content {width: 100%; padding: 0 3rem; margin-top: 20rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info {min-height: 46rem;}
.applications-box .swiper .swiper-pagination {width: 100%; height: 12rem; text-align: left !important; margin-top: 5rem; padding-left: 4rem;}
.applications-box .swiper .swiper-pagination:before {left: 3rem; height: 12rem;}
.applications-box .swiper .swiper-pagination-bullet {display: inline-flex; width: 44% !important; height: 3.8rem !important;}

/* 메인 컨텐츠 - 유튜브 영상 슬라이드 영역 */
.main-mediaslide {margin-top: 0;}
.mediaslide-box {padding: 7rem 0;}
.youtube-list .slide-frame {width: 100%;}
.youtube-list {padding: 0 3rem;}
.youtube-list .slide-frame:before {right: -3rem; width: 30%; height: 52%;}
.youtube-list .slide-frame .swiper .swiper-slide {height: auto; padding-bottom: 4rem;}
.youtube-list .swiper-btn {top: 58%;}
.youtube-list .swiper-btn .swiper-button-next, .swiper-rtl .swiper-button-prev {width: 5rem; height: 5rem; background-size: 2rem 1.4rem;}
.youtube-list .swiper-btn .swiper-button-prev, .swiper-rtl .swiper-button-next {width: 5rem; height: 5rem; background-size: 2rem 1.4rem;}

/* 메인 컨텐츠 - 파트너사 로고 슬라이드 영역 */
.partner-list {margin-top: 5rem; margin-bottom: 5rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 Tablet 768,1023 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:768px) and (max-width:1023px) {

/* 레이아웃 공통 */
.sec-slide-main {margin-top: 70px;}
.sec-main {margin-top: 70px;}

/* 메인 컨텐츠별 타이틀 공통 */
.title-common .subtxt {margin-top: 2rem;}
.title-common2 {padding: 0 3rem;}
.title-common2 .subtxt br {display: none;}

/* 메인 비주얼 슬라이드 영역 */
.main-visual .swiper .swiper-slide {height: 100%; padding-bottom: 138.8889%;}
.main-visual .swiper .swiper-slide .slidecontents {position: absolute; left: 0; top: 0;}
.main-visual .swiper .swiper-slide .pc {display: none;} /* 메인 비주얼 슬라이드 PC용 삭제 */
.slide-title {top: 8%; transform: translateY(0%); padding: 0 3rem;}
.main-visual .swiper .paging .paging-wrap .mainprev {margin-top: -2.1rem;}
.main-visual .swiper .paging .paging-wrap .mainnext {margin-top: -2.1rem;}

/* 메인 컨텐츠 - 디지털매핑 flow 흐름 영역 */
.digitalmapping-guide {padding: 0 3rem;}
.digitalmapping-guide:before {display: none;} /* 라인삭제 */
.digitalmapping-guide .mapping-item {width: 100%;}
.digitalmapping-guide .mapping-item .titbox {height: auto; padding: 3rem 0;}
.digitalmapping-guide .mapping-item .titbox h3 {margin-bottom: 2rem;}

.digitalmapping-guide .mapping-kit {width: 100%; margin: 2rem 0;}
.digitalmapping-guide .mapping-kit .kit-list {height: auto;}
.digitalmapping-guide .mapping-kit .kit-list:before {display: none;} /* 라인삭제 */
.digitalmapping-guide .mapping-kit .kit-list ul {flex-wrap: wrap;}
.digitalmapping-guide .mapping-kit .kit-list ul li {width: 100%; margin-bottom: 2rem;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox {height: 19rem;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox p {margin-bottom: 2.5rem;}

/* 메인 컨텐츠 - 디지털맵 응용 슬라이드 솔루션 영역 */
.main-applications {padding: 7rem 0;}
.main-applications:before {height: 35rem;}
.applications-box .inner:before {display: none;}
.applications-box .swiper .swiper-slide .slide-content {width: 100%; padding: 0 3rem; margin-top: 20rem;}
.applications-box .swiper .swiper-slide .slide-content .applica-info {min-height: 46rem;}
.applications-box .swiper .swiper-pagination {width: 100%; height: 12rem; text-align: left !important; margin-top: 5rem; padding-left: 4rem;}
.applications-box .swiper .swiper-pagination:before {left: 3rem; height: 12rem;}
.applications-box .swiper .swiper-pagination-bullet {display: inline-flex; width: 44% !important; height: 3.8rem !important;}

/* 메인 컨텐츠 - 유튜브 영상 슬라이드 영역 */
.main-mediaslide {margin-top: 0;}
.mediaslide-box {padding: 7rem 0;}
.youtube-list .slide-frame {width: 100%;}
.youtube-list {padding: 0 3rem;}
.youtube-list .slide-frame:before {right: -3rem; width: 30%; height: 52%;}
.youtube-list .slide-frame .swiper .swiper-slide {height: auto; padding-bottom: 4rem;}
.youtube-list .swiper-btn {top: 58%;}
.youtube-list .swiper-btn .swiper-button-next, .swiper-rtl .swiper-button-prev {width: 5rem; height: 5rem; background-size: 2rem 1.4rem;}
.youtube-list .swiper-btn .swiper-button-prev, .swiper-rtl .swiper-button-next {width: 5rem; height: 5rem; background-size: 2rem 1.4rem;}

/* 메인 컨텐츠 - 파트너사 로고 슬라이드 영역 */
.partner-list {margin-top: 5rem; margin-bottom: 5rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 PC 1024,1279 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:1024px) and (max-width:1279px) {

/* 메인 비주얼 슬라이드 영역 */
.main-visual .swiper .swiper-slide {height: 60rem;}
.main-visual .swiper .swiper-slide .mobile {display: none;} /* 메인 비주얼 슬라이드 모바일용 삭제 */
.slide-title {padding-left: 5rem;}

/* 메인 컨텐츠 - 디지털매핑 flow 흐름 영역 */
.digitalmapping-guide:before {top: 42%;}
.digitalmapping-guide .mapping-item .titbox h3 {font-size: 3rem;}
.digitalmapping-guide .mapping-kit .kit-list {height: auto;}
.digitalmapping-guide .mapping-kit .kit-list:before {top: 42%;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox h3 {font-size: 3rem;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox:before {top: 67.5%;}

.applications-box .swiper .swiper-slide .slide-content .applica-info {min-height: 44rem;}

/* 메인 컨텐츠 - 유튜브 영상 슬라이드 영역 */
.section-title {padding: 0 1.5rem;}
.applications-box {padding: 3rem 3rem 0 1.5rem; margin-top: 0; overflow: hidden;}
.youtube-list .slide-frame .swiper .swiper-slide {height: 70rem;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 PC 1280,1919 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:1280px) and (max-width:1919px) {

/* 메인 비주얼 슬라이드 영역 */
.main-visual .swiper .swiper-slide .mobile {display: none;} /* 메인 비주얼 슬라이드 모바일용 삭제 */
.slide-title {padding-left: 8rem;}

/* 메인 컨텐츠 - 유튜브 영상 슬라이드 영역 */
.section-title {padding: 0 1.5rem;}
.applications-box {padding: 3rem 3rem 0 1.5rem; margin-top: 0; overflow: hidden;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 PC 1280,1290 예외처리 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:1280px) and (max-width:1290px) {

/* 메인 비주얼 슬라이드 영역 */
.slide-title {padding-left: 5rem;}

/* 메인 컨텐츠 - 디지털매핑 flow 흐름 영역 */
.digitalmapping-guide:before {top: 42.5%;}
.digitalmapping-guide .mapping-item .titbox h3 {font-size: 3.5rem;}
.digitalmapping-guide .mapping-kit .kit-list {height: auto;}
.digitalmapping-guide .mapping-kit .kit-list:before {top: 42.5%;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox h3 {font-size: 3.5rem;}
.digitalmapping-guide .mapping-kit .kit-list ul li .titbox:before {top: 71.5%;}

}


/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* *** 반응형설정 PC 1920 *** */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width:1920px) {

/* 메인 비주얼 슬라이드 모바일용 삭제 */
.main-visual .swiper .swiper-slide .mobile {display: none;}

}